<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xhkjedu.sexam.mapper.paper.EPaperAnalyzeMapper">

    <!--删除试卷分析-->
    <delete id="deleteByEpid">
        delete from e_paper_analyze where epid=#{epid}
    </delete>
    <!--获取试卷分析-->
    <select id="getPaperAnalzyeByEpid" resultType="java.util.Map">
        select * from e_paper_analyze where epid=#{epid}
    </select>

</mapper>
